
#stacks_in_47_page12 .stacks_left {
	float:left;
	width:73%;
}

#stacks_in_47_page12 .stacks_right {
	float:right;
	width:25%;
}
#stacks_in_47_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_49_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_52_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_54_page12 {
	margin:  2px;
	padding:  5px;
}
